/* ------ Co. Carousel Home ------ */


/*
.item {
	cursor: pointer;
	position: relative;
	overflow: hidden;
}
*/

.carousel-home {
	float:none;
	margin:0;
	width:auto;
	background: #FFF;
/* 	position: relative; */
}

.carousel-home .full-promo {
	margin: auto;
	width: auto;
	height: 50rem;
	padding: 0em;
	background-size: cover;
	background-position: center center;
	display:flex;
	align-items:center;
}

.carousel-home .full-promo h2 {
	border: none;
	font-size: 3.5rem;
	width: 90%;
	line-height: 1.3;
	color: #FFF;
}

.carousel-home .full-promo h2 {
	padding: 0.35rem 1.5rem 0.35rem 1.5rem;
	border: none;
	color: #FFF;
}

.carousel-home .promo-1 {
	background-image: url('../../../assets/img/home/gala-mobile.jpg');
}

.carousel-home .promo-2 {
	background-image: url('../../../assets/img/home/retail-mobile.jpg');
}

.carousel-home .promo-3 {
	background-image: url('../../../assets/img/home/digital-mobile.jpg');
}

.carousel-home .promo-4 {
	background-image: url('../../../assets/img/home/construction-mobile.jpg');
}

.carousel-home .promo-5 {
	background-image: url('../../../assets/img/home/finance-mobile.jpg');
}

.carousel-home .promo-6 {
	background-image: url('../../../assets/img/home/hr-mobile.jpg');
}

.carousel-home .promo-7 {
	background-image: url('../../../assets/img/home/chamber-gala-mobile.jpg');
}


/* -- Chamber Carousel Card -- */

.owl-card {
	margin: 0 auto;
	max-width: 146.0rem;
	padding: 0rem;
	position: relative;
	width: 100%;
}

.owl-card .owl-stage-outer {
	display: flex;
	flex-direction: column;
	margin-left: -0.25rem;
	width: calc(100% + 0rem);
	padding-bottom: 5rem;
}

.owl-card .owl-item {
	margin-bottom: inherit;
	display: block;
	flex: 1 1 auto;
	margin-left: 0;
	max-width: 100%;
	width: 100%;
}

.owl-card .owl-card-pad {
	padding: 0;
}

/* -- Chamber Carousel Dots & Arrows -- */

.owl-carousel .owl-dot {
	padding: 5px 0;
	box-shadow: none;
}

.owl-theme .owl-dots { 
	position: absolute;
	bottom: 0.5rem;
	left: 50%;
    width: 100%;
    transform: translateX(-50%);
}

.owl-theme .owl-dots button { 
    margin-bottom: 0;
}

.owl-theme .owl-dots .owl-dot span { 
	width: 25px;
	height: 1px;
	margin: 0px 2px;
	background: rgba(0, 0, 0, 1.0);
}

.carousel-home .owl-dots .owl-dot span { 
	width: 50px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: rgba(191, 240, 26, 1.0);
}

.dark .owl-theme .owl-dots .owl-dot span { 
	background: rgba(255, 255, 255, 1.0);
}

.dark .owl-theme .owl-dots .owl-dot.active span, .dark .owl-theme .owl-dots .owl-dot:hover span {
	background: rgba(191, 240, 26, 1.0);
}

.owl-theme .owl-nav {
	display:none;
}

/* Gala */

.gala-container {
	padding:5.35rem 1.5rem 0.35rem 1.5rem;
}
.gala-container-2 {
	padding:3.35rem 1.5rem 0.35rem 1.5rem;
}
p.gala-1 {
	color: #40f1fd;
	font-weight: 600;
	padding 1.35rem 1.5rem 0.35rem 1.5rem;
	margin: 0;
	font-size: 2.5rem;
	line-height: 1;
}
.carousel-home .full-promo h2.gala-2 {
	color: #40f1fd;
	font-size: 8rem;
	padding-top: 0;
	padding-left: 0;
	padding-bottom: 2rem;
	margin: 0;
	font-size: 5.5rem;
	font-weight: 300;
	line-height: 1;
	width: 100%;
}
p.gala-3 {
	color: #fff;
	font-weight: 600;
	padding: 0;
	padding-bottom: 1.0rem;
	margin: 0;
	font-size: 2rem;
	line-height: 1;
}
p.gala-4 {
	color: #fff;
	font-weight: 300;
	padding: 0;
	padding-bottom: 1rem;
	margin: 0;
	font-size: 2rem;
	line-height: 1;
}
p.gala-5 {
	color: #fff;
	font-weight: 300;
	padding: 0;
	padding-bottom: 1rem;
	margin: 0;
	font-size: 1.6rem;
	line-height: 1;
	text-align: right;
}
a.gala-but {
	border: 1px solid #40f1fd;
	background: black;
	margin-top: 1rem;
}
.image-container {
	width: 100%;
}
img.sponsors {
	width: 200px;
	max-width: 200px;
	float: right;
}

/* Larger than mobile screen */
@media only screen and (min-width:45rem) {
	
	/* ------ Co. Carousel Home ------ */
	
	.carousel-home {
		padding: 4rem 0 0 0;
	}
	
	.carousel-home .full-promo {
		height: 65rem;
	}
	
	.carousel-home .full-promo h2 {
		padding-top: 10rem;
	}
	
	.carousel-home .full-promo h2 {
		font-size: 5rem;
	}
	
	.carousel-home .promo-1 {
		background-image: url('../../../assets/img/home/gala-desktop.jpg');
	}
	
	.carousel-home .promo-2 {
		background-image: url('../../../assets/img/home/retail-desktop.jpg');
	}
	
	.carousel-home .promo-3 {
		background-image: url('../../../assets/img/home/digital-desktop.jpg');
	}
	
	.carousel-home .promo-4 {
		background-image: url('../../../assets/img/home/construction-desktop.jpg');
	}
	
	.carousel-home .promo-5 {
		background-image: url('../../../assets/img/home/finance-desktop.jpg');
	}
	
	.carousel-home .promo-6 {
		background-image: url('../../../assets/img/home/hr-desktop.jpg');
	}
	
	.carousel-home .promo-7 {
		background-image: url('../../../assets/img/home/chamber-gala-desktop.jpg');
	}
    
    
    /* -- Chamber Carousel Card -- */
	
	.owl-card {
		padding: 0 2.0rem;
	}
	
	.owl-card .owl-stage-outer {
		padding-bottom: 5rem;
	}
	
	.owl-card .owl-card-pad {
		padding: 0 1.5rem;
	}
	
	/* -- Chamber Carousel Dots & Arrows -- */
	
	.owl-theme .owl-dots { 
		bottom: 15px;
	}
	
	.owl-carousel .owl-dot {
		padding: 10px 0 10px 0;
	}
	
	.owl-theme .owl-dots .owl-dot span { 
		width: 50px;
	}
	
	.owl-theme .owl-nav {
		position: absolute;
		top: 48%;
		left:0;
	    width: 100%;
	    transform: translateY(-50%);
	    margin: 0;
	    padding: 0;
	    display: block;
	    background: transparent;
	}
	
	.owl-theme .owl-nav .owl-next, .owl-theme .owl-nav .owl-prev {
		background: transparent;
		transition: all .25s ease-out;
		box-shadow: none;
	}
	
	.owl-nav .owl-prev  {
		float: left;
	}
	
	.owl-nav .owl-next{
		float: right;
	}
	
	.owl-card .owl-prev {
		margin-left: -1rem;
	}
	
	.owl-card .owl-next {
		margin-right: -0.5rem;
	}
	
	.owl-theme .owl-nav .owl-prev:hover, .owl-theme .owl-nav .owl-next:hover {
		background: transparent;
		transform: scale(1.3);
	}
	
	.carousel-home .owl-nav {
		top:58%;
	}
	
	.carousel-home .owl-nav .owl-next, .carousel-home .owl-nav .owl-prev {
		margin: 2rem;
	}
	
	.carousel-home .owl-dots {
		bottom:5px;
	}
	
	/* Gala */
	
	.gala-container {
		padding:0.35rem 1.5rem 0.35rem 1.5rem;
		margin-top: 6rem;
	}
	.gala-container-2 {
		padding:3.35rem 1.5rem 0.35rem 1.5rem;
		margin-top: 24rem
	}
	p.gala-1 {
		color: #40f1fd;
		font-weight: 600;
		padding 1.35rem 1.5rem 0.35rem 1.5rem;
		margin: 0;
		font-size: 3.5rem;
		line-height: 1;
	}
	.carousel-home .full-promo h2.gala-2 {
		color: #40f1fd;
		font-size: 8rem;
		padding-top: 0;
		padding-left: 0;
		padding-bottom: 2rem;
		margin: 0;
		font-size: 10rem;
		font-weight: 300;
		line-height: 1;
	}
	p.gala-3 {
		color: #fff;
		font-weight: 600;
		padding: 0;
		padding-bottom: 1.0rem;
		margin: 0;
		font-size: 3.5rem;
		line-height: 1;
	}
	p.gala-4 {
		color: #fff;
		font-weight: 300;
		padding: 0;
		padding-bottom: 2.5rem;
		margin: 0;
		font-size: 3.5rem;
		line-height: 1;
	}
	a.gala-but {
		border: 1px solid #40f1fd;
		font-size: 2rem;
		background: black;
		margin-top: 1rem;
		line-height: 6rem;
		height: 6rem;
	}
	img.sponsors {
		width: 300px;
		max-width: 300px;
		float: right;
	}
	
}

/* Larger than tablet screen */
@media only screen and (min-width:80rem) {
	
	.carousel-home .full-promo {
		height: 80rem;
	}
	
	.carousel-home .full-promo h2 {
		font-size: 6.5rem;
		width: 45%;
	}
	
}

/* Larger than desktop screen */
@media only screen and (min-width:120rem) {
	
	
	
}